  body {
      margin: 0;
      font-family: Arial, sans-serif;
      background-color: #f6f8fa;
      color: #333;
    }
   
	.header {
  display: flex;
  align-items: center;
  justify-content: flex-start; /* выравнивание по левому краю */
  gap: 300px;
  background: linear-gradient(135deg,#FF6A00,#1E90FF,#00008B);
  color: white;
  flex-direction: row;
}

.back-button {
  align-self: flex-start;
  background-color: #007bff;
  color: white;
	margin: 35px 20px;
  padding: 10px 20px;
  border-radius: 8px;
  text-decoration: none;
  margin-bottom: 20px;
}

.title {
  text-align: center;
}
.back-button:hover {
  background-color: #0056b3;
}
    .section {
	  background-color: lightgray;
      padding: 40px 20px;
      border-radius: 15px;
      max-width: 1000px;
      margin: auto;
    }
    .section h2 {
      color: black;
      font-size: 26px;
      margin-bottom: 20px;
    }
    .section p {
      font-size: 18px;
      line-height: 1.6;
    }
    .card-grid {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 80px;
      margin-top: 30px;
    }
    .card {
        background-color: white;
        padding: 0;
        border-radius: 10px;
        box-shadow: 0 4px 10px rgba(0,0,0,0.1);
        overflow: hidden;
        display: flex;
        flex-direction: column;
    }
    .card img {
        width: 100%;
        height: 180px;
        object-fit: cover;
      }
      .card-content {
        padding: 20px;
      }
    .card h3 {
      color: #004a99;
      margin-top: 0;
    }
    footer {
      background-color: rgba(150, 150, 150);
      color: white;
      text-align: center;
      padding: 20px;
      margin-top: 40px;
    }

    